
.body_layout .rowLocalNews .localImage,
.body_layout .outerThumb{
    border-color: #f1f1f1;
}
.body_layout .caricature .upper .title span,
.body_layout .pictureOfTheDay .upper .title span,
.body_layout .relatedLink .upper .title span{
    font-size: 22px;
    font-weight: bold;
}
.body_layout .dailyNumber .inner,
.body_layout .services .upper,
.body_layout .referndum .upper,
.body_layout .titleNewspaper{
    font-size: 20px;
    font-weight: bold;
}
.body_layout .section_top_widget .upper .title,
.body_layout .authorList .upper .title,
.body_layout .sectionArticles .upper .title,
.body_layout .title_rand_articles,
.body_layout .recentNewsWidget.sectionPage ul.nav.nav-tabs.nav-justified.navMostRead li a,
.body_layout .relatedArticleSphinx .upper .title,
.body_layout .latestNews .upper .title,
.body_layout .caricature .upper .title span,
.body_layout .pictureOfTheDay .upper .title span,
.body_layout .opinion .upper .title span,
.body_layout .titleNewspaper,
.body_layout .relatedLink .upper .title span,
.body_layout .localNews .upper .title span,
.body_layout .referndum .upper,
.body_layout .dailyNumber .inner,
.body_layout .services .upper{
    background-color: #f1f1f1;
    color: #cc191f;
    position: relative;
    text-align: right;
    padding-right: 15px;
    display: block;
}
.body_layout .section_top_widget .upper .title:after,
.body_layout .authorList .upper .title:after,
.body_layout .sectionArticles .upper .title:after,
.body_layout .title_rand_articles:after,
.body_layout .recentNewsWidget.sectionPage ul.nav.nav-tabs.nav-justified.navMostRead li a:after,
.body_layout .relatedArticleSphinx .upper .title:after,
.body_layout .latestNews .upper .title:after,
.body_layout .caricature .upper .title span:after,
.body_layout .pictureOfTheDay .upper .title span:after,
.body_layout .opinion .upper .title span:after,
.body_layout .titleNewspaper:after,
.body_layout .relatedLink .upper .title span:after,
.body_layout .localNews .upper .title span:after,
.body_layout .referndum .upper:after,
.body_layout .dailyNumber .inner:after,
.body_layout .services .upper:after{
    content: '';
    position: absolute;
    width: 5px;
    height: 30px;
    top: 50%;
    background-color: #cc191f;
    right: 0px;
    margin-top: -15px;
}

.body_layout .articleWithLinks .lower .title i{
    color: #cc191f;
}
.body_layout .relatedLink .lower,
.body_layout .relatedLink .middle,
.body_layout .localNews .lower,
.body_layout .localNews .middle,
.body_layout .referndum,
.body_layout .dailyNumberRelatedArticle,
.body_layout .dailyNumberArticle{
    background-color: #fff;
}
.body_layout .relatedLink .upper .title,
.body_layout .localNews .upper .title{
    background-color: transparent;
    padding: 0px;
    border: 0px;
}
.greyBorder{
    display: none;
}
.news-details-fix{
    position: fixed;
    bottom: 0px;
}
.news-details-absolute{
    position: absolute;
    bottom: 0px;
}
.body_layout .section_top_widget .upper .title{
    font-size: 20px;
    font-weight: bold;
}
.disqus_button{
    font-size: 18px;
    color: #cc191f;
    border-bottom: solid 1px;
    display: table;
    cursor: pointer;
}
.disqus_container{
    display: none;
}
.articleWithLinksUpper{
    background: #f1f1f1;
    height: 50px;
    position: relative;
}
.articleWithLinksUpper .title{
    background-color: #f1f1f1;
    color: #cc191f;
    position: relative;
    text-align: right;
    padding-right: 15px;
    display: block;
    font-size: 22px;
    font-weight: bold;
}
.articleWithLinksUpper .title:after{
    content: '';
    position: absolute;
    width: 5px;
    height: 30px;
    top: 50%;
    background-color: #cc191f;
    right: 0px;
    margin-top: -15px;
}
@media screen and (max-width: 1200px) and (min-width: 990px){
    .body_layout .date_header{
        display: none;
    }
    .topRightHeader span{
        font-size: 14px;
        width: 320px;
        max-width: 200px;
        line-height: 15px;
        text-align: center;
    }
}